/**********************************************************************************************************************/
/*																			Feuille de style de la page d'accueil																					*/
/**********************************************************************************************************************/
/* Auteur : Jean-Pascal MILCENT <jpm@tela-botanica.org> 																															*/
/* Date réalisation : 12 juin 2007 																																										*/

#centrage {
	height:1024px;
	width:1280px;
  margin:0 auto;
  background:url(./accueil_fond.jpg) top left no-repeat;}
#cartouche {
	position:absolute;
	height:374px;
	width:740px;
  margin:0 auto;
	margin-top:-187px;
	top: 50%;
	margin-left:-370px;
	left: 50%;
  background:url(./cartouche.png) top left no-repeat;}
#logo_gentiana{
	position:absolute;
	top:0;
	left:0;}

#titre_sites, #titre_logos {display:none;}

#zone_sites{
	position:absolute;
	top:50px;
	left:240px;
	width:200px;
	margin:0;}
#liste_sites, #liste_sites li{
	margin:0;
	padding:0;
	list-style-type:none;
	text-align:left;}
#liste_sites a{
	display:block;
	height:50px;
	_width:200px;/* Hack IE PC : bogue modèle de boite*/
	width:150px;
	padding:5px 0 0 50px;
	color:#333399;}
#liste_sites li a:hover{
	text-decoration:underline;}
#site_asso_gentiana a{
  background:url(./site_asso_gentiana.png) center left no-repeat;}
#site_flore_isere a{
  background:url(./site_flore_isere.png) center left no-repeat;}
#site_gestion_raisonnable a{
  background:url(./site_gestion_raisonnable.png) center left no-repeat;}
#site_animation_botanique a{
  background:url(./site_animation_botanique.png) center left no-repeat;}

#zone_actu{
	position:absolute;
	top:0;
	left:435px;
	width:245px;
	margin:0;}
#titre_actu{
	margin:5px 0 0 0;
	font-size:20px;
	color:#fff;}
#liste_actu, .rss_titre, .rss_date, .rss_description{
	text-align:left;
	width:235px;
	margin:5px 0 0 0;
	padding:0;}
#liste_actu{
	height:335px;
	width:267px;
	overflow:auto;}
#liste_actu li{
	padding:10px 0 0 0;
	list-style-type:none;}
.rss_titre{
	font-size:16px;
	font-weight:bold;}
.rss_titre a{
	color:#666600;}
.rss_titre a:hover{
	text-decoration:underline;}
.rss_image {
	display:block;
	width:50px;
	height:50px;
	margin:2px;}
.rss_date {
	font-weight:bold;
	font-size:12px;
	color:#FFFF99;
	margin:0;}
.rss_description {
	font-size:11px;
	color:#666600;
	margin:0;}

#zone_logos{
	position:absolute;
	bottom:0;
	left:0;
	margin:0;}
#liste_logos{
	margin:0;
	padding:0 0 0 4px;}
#liste_logos li{
	display:inline;
	margin:0;
	padding:0;}

